# RTCPCompoundHandler::NACKPacket Struct Reference

Struct for Negative ACKnowledgements (NACK) RTCP packet. More...

`#include <rtcppkt.h>`

List of all members.

## Public Attributes

uint32 | ssrc
| ssrc identifier of source.
uint16 | fsn
| First Sequence Number lost.
uint16 | blp
| Bitmask of following Lost Packets.

## Detailed Description

Struct for Negative ACKnowledgements (NACK) RTCP packet.

Specific for H.261 sessions (see RFC 2032).

## Member Data Documentation

uint16 RTCPCompoundHandler::NACKPacket::blp

Bitmask of following Lost Packets.

uint16 RTCPCompoundHandler::NACKPacket::fsn

First Sequence Number lost.

uint32 RTCPCompoundHandler::NACKPacket::ssrc

ssrc identifier of source.

The documentation for this struct was generated from the following file:

- rtcppkt.h